{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "project_emc:transmutation_table"
    },
    "key": {
      "x": {
        "item": "minecraft:obsidian"
      },
      "l":{
        "item": "minecraft:amethyst_shard"
      },
      "d":{
        "item": "minecraft:ender_chest"
      }
    },
    "pattern": [
      "xlx",
      "ldl",
      "xlx"
    ],
    "unlock": [
      {
        "item": "minecraft:ender_chest"
      }
    ],
    "tags": ["crafting_table"],
    "result": [
      {
        "item": "project_emc:transmutation_table"
      }
    ]
  }
}